#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

CLIPPER LOADVALUE()
{
   LPSTR cResName = ISCHAR( 1 ) ? _parc( 1 ): MAKEINTRESOURCE( _parni( 1 ) );
   LPSTR cType    = ISCHAR( 2 ) ? _parc( 2 ): 0;
   BYTE  bOldType = ( _lbase + 5 )->wType;



